/* Общие Стили для новостей статей разделов*/
#easyslider_nwes li, .ext_cat_column li{
	/*width:{ext_column_width}%;*/
	padding: 5px; 
	text-align:left; 
	display:block; 
	vertical-align:top; 
	margin:0 1px;
}
#easyslider_nwes li a, .ext_cat_column li a, #easyslider li:hover a, .ext_cat_column li:hover a{text-decoration:none;}
.content_w a .news_text, #info_block a .news_title{
	color:#666666;
	/*padding:0 10px 17px; 
	font-family: Tahoma;*/
}
.content_w  a:hover .news_text , #info_block a:hover .news_title{color:#006633;}
.article_title, .category_title {
	color:#7faa51; 
	text-shadow:2px 1px 2 #edf6cd; 
	padding:0 7px; 
	font-family: Tahoma;
}
.article_title:hover, .article_list_description:hover, .category_title:hover{color:#006633;}
.content_w{
	margin:0 auto; 
	overflow:hidden;
}
.img_ico{
	width:110px;
	height:110px;
}
.img_ico{
	background:url("/images/ico/sample_icon.png") top left no-repeat;
	display:table-cell;
	display:flex;
	vertical-align:middle;
	text-align:center; 
	overflow:hidden;
	padding-right:10px;
	position: relative;
}
.img_ico:after {
    content: "img";
    position: absolute;
    top: 50%;
    left: 50%;
    background: url(http://xktei.km.ua/images/logo.png) no-repeat;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    margin-left: -30px;
    background-size: 50px;
    opacity: 0.15;
}
.img_ico img{
	max-width:100px;
	max-height:100px;
    margin-top: 5px;
    margin: auto;
}
/*---------------------------------------*/
/* Статьи */
#articles_ext_columns{text-align:center; overflow: hidden;}
#articles_ext_columns ul, #articles_ext_columns .content_w ul{margin:0px; padding:0px;}
#articles_ext_columns .content_c {width:134px;}
#articles_ext_columns .article_title{max-height:224px;}
#articles_ext_columns .news_text{max-height:500px; margin-left:134px;}
#articles_columns li {display:block;}
/*---------------------------------------*/
/*разделы (Списки)*/
#category_ext_columns{text-align:center;}
#category_ext_columns ul {margin:0px; padding:0px;}
#category_ext_columns li.ext_cat_column{display:inline-block; width:220px; margin:5px;}
/*---------------------------------------*/
/* Новости */
#easyslider_nwes ul{
	margin:0px; 
	padding:0px;
}
#easyslider_nwes li{
	/*width:{ext_column_width}%;*/
	padding: 6px 0 16px; 
	text-align:left; 
	display:block; 
	vertical-align:top; 
	margin:0;
	}
#easyslider_nwes .content_w{width:100%;}
.news_line{
	margin-right:2px;
	height:2px;
	background:#cdcdcd;
}
.news_title, .news_text{padding-left:1px;}
.news_title {margin:13px 0 10px;}
#easyslider_nwes a .news_title{
	color:#006633; 
	text-decoration:none;
}
#easyslider_nwes  a:hover .news_title{text-decoration:underline;}
#chitat{
	text-align:right; 
	margin-top:12px;
}
#chitat a {
	color:#006633;
	text-decoration:none; 
	font-style:italic;
}
#chitat a:hover{
	color:#8ED61D; 
	text-decoration:underline;
}
/*---------------------------------------*/